body 			{ margin:0px; font-family: Arial; font-size: 12; color:#660000; background-color:#331300; }

td, th 			{ font-size: 11px; color:#660000; }

form 			{ font-size: 11px; color:#660000 }

a 				{ color:#660000; text-decoration:none }

a:hover			{ text-decoration:none; color:#7E3001 }

.style1 		{ font-weight: bold}
.style22 		{ font-family: "Arial"; font-size: 11px;}
.style23 		{ font-family: "Goudy Old Style"; font-size: 12px;}
.style24 		{ font-family: "Goudy Old Style"; font-size: 12px; font-weight: bold}
.style25 		{ font-size: 12px}
.style26 		{ font-weight: bold}
.style27 		{ font-family: "Goudy Old Style"; font-size: 14px; font-weight: bold}
.style28 		{ font-family: "Goudy Old Style"}
.style28_bold 	{ font-family: "Goudy Old Style"; font-weight: bold;}
.style29 		{ font-family: "Goudy Old Style"; font-size: 12px;}
.style30 		{ font-family: "Goudy Old Style"; font-size: 20px; font-weight: bold}
.style31 		{ font-family: "Goudy Old Style"; font-size: 18px; font-weight: bold}
.style32 		{ font-family: "Goudy Old Style"; font-size: 16px; font-weight: bold}